Public Class frmDakosy_SelFirma
    Public FIMRA_DY = "VERAG" 'default
    Private Sub btn_Click(sender As Object, e As EventArgs) Handles btn.Click
        FIMRA_DY = "VERAG"
    End Sub

    Private Sub Button1_Click(sender As Object, e As EventArgs) Handles Button1.Click
        FIMRA_DY = "UNISPED"
    End Sub

    Private Sub Button2_Click(sender As Object, e As EventArgs) Handles Button2.Click
        FIMRA_DY = "IMEX"
    End Sub
End Class